html,body{margin:0;padding:0;background-color:#FFF;}
body{font: 70% verdana,arial,sans-serif;text-align: left;background-image: url(../images/gradient_bkgrnd.jpg);background-repeat:repeat-x;background-position:center top;}
p{margin:5px 15px 8px}
div#container{text-align:left;width:960px;margin:0px auto;padding:0px;}
div#topbar{height:25px;margin:0;padding:0;}
div#topbar a{color:#999;text-decoration:underline;}
div#topbar a:hover{color:#6CC;text-decoration:none;}
div#header{width:564px;margin:2px auto;}
div#content{margin:0px;border:solid 0px #FFF;padding:0px;}
div#content p,ol,ul{margin:5px 10px 10px 15px;color:#000;line-height:1.6}
div#content h1,h2,h3,h4,h5,h6{color:#000;margin:5px 10px 10px 15px;line-height:1.2}
div#content li{color:#000;line-height:1.4}
div#content a{color:#333;text-decoration:underline;}
div#content a:hover{color:#F00;text-decoration:underline;}
div#content a.sitelinks{color:#333;text-decoration:none;}
div#content a.sitelinks:hover{color:#000;text-decoration:underline;}
div#mapdetail{margin:0px;border:solid 1px #CCC;padding:5px;width:360px;height:540px;float:left;display:inline;}
div#mapdetail p{font-size:12px;margin:5px 10px;color:#333;line-height:1.4;}
div#mapdetail h3{font-size:14px;margin:5px 10px 2px;line-height:1;}
div#mapdetail a{color:#F00;text-decoration:none;}
div#mapdetail a:hover{color:#999;text-decoration:none;}
div#maplist{margin:0px;border:solid 1px #CCC;padding:0px 5px;width:480px;height:550px;overflow:auto;float:right;display:inline;}
div#maplist p{margin:3px 0px 3px 0px;color:#333;line-height:1;}
div#maplist p.price{text-align:right;}
div#maplist a{color:#F00;text-decoration:none;}
div#maplist a:hover{color:#999;text-decoration:none;}
div#extra{background:#FF8539}
div#footer{width:960px;margin:10px auto;clear:both;color: #666;}
div#footer p{text-align:left;letter-spacing:1px;margin:0;padding:5px 10px 10px 210px;font-size:10px;}
div#footer a{color:#999;text-decoration:none;}
div#footer a:hover{color:#333;text-decoration:none;}
table { 
	width: 100%;
	border-collapse: collapse;
	empty-cells: hide;
	padding: 0px; 
	margin: 0px; 
}
td	{ 
	vertical-align: top;
	margin:10px 15px;
	border: 0px;
	padding: 0px; 
}
.main{
	padding-right:5px;
}
.browse{
	padding:5px;
	font-size:10px;
	text-align:center;
}
.browse a{color: #CCC;text-decoration:underline;}
.browse a:hover{color:#FF0;text-decoration:underline;}
.slideshow{
	margin:0px;
}
.navigation{
	width: 180px;
	min-height:450px;
	border-right:solid 1px #E5E5E5;
}
.navigation p{color:#333;font-size:14px;line-height:1.2;}
.navigation a{color: #666;text-decoration:none;}
.navigation a:hover{color: 666;text-decoration:underline;}
.subnavigation a{color: #666;text-decoration:none;border:0px;}
.subnavigation a:hover{color: #D72827;text-decoration:none;}
.gadget{text-align:center;
	width: 280px;
	padding:0px;
	margin:0px;
	border-left:solid 0px #E5E5E5;
}
.sidebar{
	width: 180px;
	padding:0px 0px 0px 5px;
	margin:0px;
	border-left:solid 1px #e5e5e5;
}
.sidebar p{color:#000;font-size:11px;text-align:left;line-height:1.4;}
.sidebar ul,li{color:#000;font-size:12px;}
.sidebar a{color: #333;text-decoration:underline;}
.sidebar a:hover{color:#999;text-decoration:underline;}
.extra{
	width: 200px;
	min-height:450px;
	margin:10px 0px 10px 10px;
}
.item_descriptor{
	text-align:right;;
}
.form_label{
	font-size:12px;
	text-align:right;;
	margin-right: 2px;
}

.thumbnail{
position: relative;
z-index: 50;
}

.thumbnail:hover{
background-color: transparent;
z-index: 100;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FFF;
padding: 0px;
left: -1000px;
border: 1px solid #CCC;
visibility: hidden;
color: #333;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom: -75px;
left: 35px; /*position where enlarged image should offset horizontally */
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
